.features__card-container {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}

.features__left,
.features__right {
    gap: 2.4rem;
    width: 100%;
}

.feature__card {
    background-color: #E9E9EA;
    border: 1px solid var(--grey-100);
    padding: 2.4rem;
    gap: 1.2rem;
    border-radius: 1.6rem;
    width: 100%;
}

.feature__heading {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--grey-500);
    gap: 1.2rem;
}

.feature__line {
    height: .2rem;
    width: 100%;
    background-color: var(--grey-100);
}

.feature__description {
    font-size: 1.6rem;
    color: var(--grey-400);
}

.feature__hidden-img {
    height: 28rem;
    width: 100%;
    border-radius: 2.4rem;
    overflow: hidden;
}

.feature__hidden-img>img {
    height: 100%;
    width: 100%;
}

.features__middle {
    display: none;
}

@media (min-width: 960px) {
    .features__card-container {
        flex-direction: row;
    }

    .feature__hidden-img {
        display: none;
    }

    .features__middle {
        display: block;
        border-radius: 2.4rem;
        overflow: hidden;
        width: 100%;
    }

    .features__middle>img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}